package com.zulutrade.sample.binaryoptions.trading.client.configuration;

/**
 * ZuluTradingServerConfig, holder of trading server's access configuration
 * 
 * @author ZuluTrade
 * @version 1.0
 * @since 2015-06-15
*/

public class ZuluTradingServerConfig {

	/**
	 * The url of trading server
	 * e.g. http://binaryoptionstradingserver.zulutrade.com/ 
	 */
	private final String tradingServicesUrl;
	
	public ZuluTradingServerConfig(String tradingServicesUrl) {
		this.tradingServicesUrl = tradingServicesUrl;
	}	
	
	public String getTradingServicesUrl() {
		return this.tradingServicesUrl;
	}

}
