package com.zulutrade.sample.binaryoptions.trading.client.trading;

/**
 * TradingRequestMethod, a list of all the available trading methods that we can use. 
 *
 * @author ZuluTrade
 * @version 1.0
 * @since 2015-06-15
*/
public class TradingRequestMethod {

	public static final String REQUEST_ASSETS = "requestAssets"; 
	public static final String REQUEST_BALANCE = "requestBalance"; 
	public static final String REQUEST_OPEN_POSITIONS = "requestOpenPositions"; 
	public static final String REQUEST_CLOSED_POSITIONS = "requestClosedPositions"; 
	public static final String REQUEST_TRADER_STATISTICS = "requestTraderStatistics"; 
	public static final String REQUEST_ZULU_PERFORMANCE = "requestZuluPerformance";
	public static final String OPEN_SIXTY_SECONDS_POSITION = "openSixtySecondsPosition"; 
	public static final String OPEN_REGULAR_POSITION = "openRegularPosition";
	public static final String REQUEST_REGULAR_OPTIONS = "requestRegularOptions";
	
}
