package com.zulutrade.sample.binaryoptions.trading.client.trading.dto.rest.request;

import com.fasterxml.jackson.annotation.JsonAutoDetect;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

/**
 * RegularOptionsRequest, the request we send in order to get the available regular options.
 *
 * @author ZuluTrade
 * @version 1.0
 * @since 2015-06-15
 */
@JsonAutoDetect
@JsonIgnoreProperties(ignoreUnknown = true)
public class RegularOptionsRequest {

	String asset;

	public RegularOptionsRequest() {}

	public RegularOptionsRequest(String asset) {
		this.asset = asset;
	}

	public String getAsset() {
		return asset;
	}

	public void setAsset(String asset) {
		this.asset = asset;
	}

	@Override
	public String toString() {
		return "RegularOptionsRequest [asset=" + asset + "]";
	}

}
